0 Replies Latest reply on Mar 21, 2003 1:17 PM by Luciano Torres

    Tomcat 4.0.6 and JBoss 3.0.6

    Luciano Torres Newbie

      I see there is no integration between Tomcat 4.0.6 and JBoss 3.0.6 in the downloads area, as there is for JBoss 3.0.5. Will Tomcat 4.0x be no longer supported?

      Luciano